curl -X DELETE "https://api.adrelay.dev/v1/connections/conn_abc123" \
-H "X-API-Key: $ADRELAY_API_KEY"
const response = await fetch(
"https://api.adrelay.dev/v1/connections/conn_abc123",
{
method: "DELETE",
headers: { "X-API-Key": process.env.ADRELAY_API_KEY },
}
);
if (response.status === 204) {
console.log("Connection deleted successfully.");
}
import requests
response = requests.delete(
"https://api.adrelay.dev/v1/connections/conn_abc123",
headers={"X-API-Key": "your-api-key-here"},
)
if response.status_code == 204:
print("Connection deleted successfully.")
{
"error": "Connection not found.",
"code": "NOT_FOUND",
"timestamp": 1711036800,
"request_id": "req_abc123"
}
Connections
Delete Connection
Remove a connected ad platform account and revoke access tokens.
DELETE
/
v1
/
connections
/
{connectionId}
curl -X DELETE "https://api.adrelay.dev/v1/connections/conn_abc123" \
-H "X-API-Key: $ADRELAY_API_KEY"
const response = await fetch(
"https://api.adrelay.dev/v1/connections/conn_abc123",
{
method: "DELETE",
headers: { "X-API-Key": process.env.ADRELAY_API_KEY },
}
);
if (response.status === 204) {
console.log("Connection deleted successfully.");
}
import requests
response = requests.delete(
"https://api.adrelay.dev/v1/connections/conn_abc123",
headers={"X-API-Key": "your-api-key-here"},
)
if response.status_code == 204:
print("Connection deleted successfully.")
{
"error": "Connection not found.",
"code": "NOT_FOUND",
"timestamp": 1711036800,
"request_id": "req_abc123"
}
curl -X DELETE "https://api.adrelay.dev/v1/connections/conn_abc123" \
-H "X-API-Key: $ADRELAY_API_KEY"
const response = await fetch(
"https://api.adrelay.dev/v1/connections/conn_abc123",
{
method: "DELETE",
headers: { "X-API-Key": process.env.ADRELAY_API_KEY },
}
);
if (response.status === 204) {
console.log("Connection deleted successfully.");
}
import requests
response = requests.delete(
"https://api.adrelay.dev/v1/connections/conn_abc123",
headers={"X-API-Key": "your-api-key-here"},
)
if response.status_code == 204:
print("Connection deleted successfully.")
{
"error": "Connection not found.",
"code": "NOT_FOUND",
"timestamp": 1711036800,
"request_id": "req_abc123"
}